@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: top;
	color:black;
	font-family:Cambria, Arial, Helvetica;
	font-size:16px;
	
}

body{background: #dcdcdc}

div#wrapper{width:800px;margin:auto; background:#fff; padding-bottom:30px}

a img {
	border: none;
}

div#headerwaku{width:800px; height:54px; background-image:url(images/onlystylelogo.jpg); background-repeat:no-repeat;}


h1{ font-size:14px; padding-left:250px; padding-top:10px; font-family:Cambria, Arial, "ＭＳ ゴシック", "Osaka－等幅";}

#sitename{display:block; width:240px; height:50px; float:left;}

ol, ul {
	list-style: none;
}

div#menu{width:739px; height:32px; margin:auto}
div#menu p{ float:left; padding-left:4px;}


a:link {
	color: #000000;
	text-decoration:none;
}
a:visited {
	color: #000000;
	text-decoration:none;
}
a:active,
a:hover {
	color: #cccccc;
	text-decoration:none;
}

.alph a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


div.cont{width:800px; margin:auto;}

.ue30{ margin-top:30px;}
.sita30{margin-bottom:30px;}
.hidari30{margin-left:30px;}
.ue15futo{ margin-top:15px; font-weight:bold;}

.aka{ color:red;}

div#stable{width:800px; height:326px; background-image:url(images/stablesupport.jpg); background-repeat:no-repeat;}
div#stable p{width:350px; padding-top:100px; padding-left:50px;}

div#easeofuse{width:800px; height:330px; background-image:url(images/easeofuse.jpg); background-repeat:no-repeat;}
div#easeofuse p{width:350px; padding-top:150px; padding-left:50px;}


div#innerform{width:800px; background-image:url(images/innerformneeds.jpg); background-repeat:no-repeat; background-color:#f39124}
p.in01{width:740px; padding-top:80px; margin-left:30px;}
p.in02{width:740px; padding-top:10px; margin-left:30px; margin-bottom:20px;}

.grsen{ border:1px solid #ccc;}

div#self{width:800px; height:305px; background-image:url(images/12.jpg); background-repeat:no-repeat; }
 p.step{ float:left; width:360px; margin-left:30px; padding-top:240px;}
 
 .naka{ text-align:center;}
 
div#steps3{width:798px;}
div#steps3 p{float:left; width:230px; padding-left:30px; margin-bottom:30px; }

div#support{width:800px; height:229px; background-image:url(images/supportsdrivers.jpg); background-repeat:no-repeat;}
div#support p{width:400px; padding-top:110px; padding-left:340px;}


div#support02{width:800px; height:476px; background-image:url(images/supportsfamilies.jpg); background-repeat:no-repeat;}
div#support02 p{width:400px; padding-top:130px; padding-left:340px;}


div#color{width:800px; height:326px; background-image:url(images/color.jpg); background-repeat:no-repeat;margin-top:30px; }
 p.colorbun{ float:left; width:320px; margin-left:50px; padding-top:290px;}
 
div#matterial01{width:800px; height:175px; background-image:url(images/mat01.jpg); background-repeat:no-repeat; margin-top:20px;}
div#matterial02{width:800px; height:175px; background-image:url(images/mat02.jpg); background-repeat:no-repeat; margin-top:20px;}
div#matterial03{width:800px; height:175px; background-image:url(images/mat03.jpg); background-repeat:no-repeat; margin-top:20px;}
div#matterial01 p,div#matterial02 p,div#matterial03 p{width:400px; padding-left:350px; padding-top:20px; line-height:150%;}


div#include{width:800px; height:323px; background-image:url(images/includes.jpg); background-repeat:no-repeat; margin-top:30px;}
p.includebun01{ float:left; width:320px; margin-left:80px; padding-top:250px;}
p.includebun02{ float:left; width:320px; margin-left:40px; padding-top:250px;}


div#warranty{width:800px; height:300px; background-image:url(images/warranty.jpg); background-repeat:no-repeat; margin-top:30px;}
div#warranty ul{padding-top:180px; padding-left:280px;}

ul.coution{width:650px; margin:30px auto;}
ul.coution li{ list-style-type:disc;}

div#firsttime{width:753px; border:1px solid #fe0000; margin:30px auto; text-align:center; }
div#rev01{width:760px; background-color:#f0eedf; margin:30px auto;}
table#revsp{width:760px; background-color:#f0eedf; margin:auto;}
table#revsp td{ padding:10px; font-size:14px; font-family:"ＭＳ ゴシック", "Osaka－等幅"}

ol#amazon{width:744px; margin:0 auto; padding:10px; background-color:#cdcdcd;}
ol#amazon li{list-style:decimal; list-style-position: outside; margin-left:20px;}

p.amarev{width:744px; margin:0 auto;  background-color:#cdcdcd; padding:10px; font-size:13px;}


/**
reviews.html
**/

div#maker{width:680px; background-color:#FFFFFF; margin:30px auto; }
div#maker ul{width:680px; margin:auto;}
div#maker li{ float:left; font-size:16px; margin-left:24px; padding-bottom:30px; list-style-image:url(images/arr.gif);}

p.pagetop{text-align:right; text-decoration:underline;margin:30px;}

span.comp{color:#710100; font-weight:bold;}